<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2956" name="2009-09-03-beagle-board-at-esc-boston" prototype="Page" created="1375199758757" lastModified="1375199759098">
  <hop:parent idref="2912" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>2009-09-03-beagle-board-at-esc-boston</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.71 Safari/537.36</http_browser>
    <time type="date">30.07.2013 10:55:59 CDT</time>
    <hopsession>127.0.0.192.94.94.1agh54kvhedkc</hopsession>
    <body>&lt;h3 class=&apos;post-title entry-title&apos; itemprop=&apos;name&apos;&gt;
Beagle Board at ESC Boston
&lt;/h3&gt;
&lt;div class=&apos;post-header&apos;&gt;
&lt;div class=&apos;post-header-line-1&apos;&gt;&lt;/div&gt;
&lt;/div&gt;
&lt;div class=&apos;post-body entry-content&apos; id=&apos;post-body-1605453773102128645&apos; itemprop=&apos;description articleBody&apos;&gt;
The Beagle Board is back at ESC Boston!  There will be a user&apos;s group meeting following the training sessions.  There is a two-hour hands-on introduction and 3 hands-on classes featuring Android, DSP-accelerated audio/video, and use of the 3D graphics accelerator.  Classes are free for ESC attendees with a $99 setup fee to get access to a lab station if you bring your own Beagle Board and $299 to get a new Beagle Board with the class.&lt;br /&gt;&lt;br /&gt;For more information, visit &lt;a href=&quot;http://beagleboard.org/esc&quot;&gt;http://beagleboard.org/esc&lt;/a&gt;.
&lt;div style=&apos;clear: both;&apos;&gt;&lt;/div&gt;
&lt;/div&gt;</body>
    <pseudoparent idref="2912" prototyperef="Page"/>
    <http_referer>http://beagleboard.org/blog/2009-09-03-beagle-board-at-esc-boston/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <lang>en-us</lang>
    <user>blog.hangerhead.com</user>
  </hopobject>
</xmlroot>
